Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2014-7889

Overview

Vulnerability Score 10.0 10.0
CVE Id CVE-2014-7889
Last Modified 12 Mar 2015 09:58:57
Published 09 Mar 2015 01:59:01
Confidentiality Impact COMPLETE COMPLETE
Integrity Impact COMPLETE COMPLETE
Availability Impact COMPLETE COMPLETE
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2014-7889

Summary

The OLE Point of Sale (OPOS) drivers before 1.13.003 on HP Point of Sale Windows PCs allow remote attackers to execute arbitrary code via vectors involving OPOSLineDisplay.ocx for Retail RP7 VFD Customer Display monitors, Retail Integrated 2x20 Display monitors, Retail Integrated 2x20 Complex monitors, POS Pole Display monitors, Graphical POS Pole Display monitors, and LCD Pole Display monitors, aka ZDI-CAN-2511.

Vulnerable Systems

Application

  • Hp Ole Point Of Sale Driver 1.13.001


References

HP - SSRT101695

SECTRACK - 1031840


Last Updated: 27 May 2016 11:08:00